Debian Bug report logs - #641205
RFP: sdp-s -- Semidefinite relaxations solver

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: TUDURI Benoît <benoit.tuduri@gmail.com>

Date: Sun, 11 Sep 2011 14:33:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "TUDURI Benoît" <benoit.tuduri@gmail.com>:
Bug#641205; Package wnpp. (Sun, 11 Sep 2011 14:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to TUDURI Benoît <benoit.tuduri@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "TUDURI Benoît" <benoit.tuduri@gmail.com>. (Sun, 11 Sep 2011 14:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: TUDURI Benoît <benoit.tuduri@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: sdp-s -- Semidefinite relaxations solver
Date: Sun, 11 Sep 2011 16:27:54 +0200
Package: wnpp
Severity: wishlist
Owner: "TUDURI Benoît" <benoit.tuduri@gmail.com>


* Package name    : sdp-s
  Version         : 1.1
  Upstream Author : Frederic Roupin <semidef@free.fr>
* URL             : http://deptinfo.cnam.fr/~roupinf/SDPS/
* License         : GPL
  Programming Lang: C, C++
  Description     : Semidefinite relaxations solver

 SDP_S is a stand-alone program which formulates mechanically and solves
 semidefinite relaxations for any 0-1 quadratic problem.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 12 Nov 2011 19:06:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "TUDURI Benoît" <benoit.tuduri@gmail.com>:
Bug#641205; Package wnpp. (Mon, 27 May 2013 14:16:38 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "TUDURI Benoît" <benoit.tuduri@gmail.com>. (Mon, 27 May 2013 14:16:38 GMT) Full text and rfc822 format available.

Message #12 received at 641205@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 641205@bugs.debian.org
Cc: control@bugs.debian.org
Subject: sdp-s: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:25 +0200
retitle 641205 RFP: sdp-s -- Semidefinite relaxations solver
noowner 641205
tag 641205 - pending
thanks

Hi,

This is an automatic email to change the status of sdp-s back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting sdp-s, please send a mail to
<control@bugs.debian.org> with:

 retitle 641205 ITP: sdp-s -- Semidefinite relaxations solver
 owner 641205 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <641205@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: sdp-s -- Semidefinite relaxations solver' from 'ITP: sdp-s -- Semidefinite relaxations solver' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:35:41 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "TUDURI Benoît" <benoit.tuduri@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:35:42 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:35:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:39:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.